Bug 5294 - Vendor name shows with '%20'
Summary: Vendor name shows with '%20'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Srdjan Jankovic
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-08 01:48 UTC by Robin Sheat
Modified: 2015-05-03 20:08 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1015 bytes, patch)
2010-10-08 01:52 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2010-10-08 01:48:25 UTC
To reproduce:
1) create a new subscription
2) search for a vendor who has spaces in their name
3) choose it, and note that when its name is put into the field, it has %20 where spaces should be.
Comment 1 Robin Sheat 2010-10-08 01:52:28 UTC
Created attachment 2682 [details] [review]
Proposed patch
Comment 2 MJ Ray (software.coop) 2010-11-19 16:35:34 UTC
This bug is mentioned in:
Bug 5294 - Unescape vendor name when pushing	back http://lists.koha-community.org/pipermail/koha-patches/2010-October/012656.html
Comment 3 Chris Cormack 2010-12-16 20:14:46 UTC
Pushed, please test